<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp8/wh/onlinemanual/000090Diff61FP8" xml:lang="it">
   <Header>
      <Title>Solo imballaggi completi</Title>
      <Keyword type="header" order="d1e234163">
         <Level1>Differenze in Infor LN 10.2.1</Level1>
         <Level2>spedizione, carico</Level2>
      </Keyword>
      <Keyword type="header" order="d1e234168">
         <Level1>Elaborazione in uscita</Level1>
         <Level2>Differenze in Infor LN 10.2.1</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <GeneralSection>
         <SectionTitle> Novità in Infor LN 10.2.1</SectionTitle>
         <Paragraph>In Infor LN 10.2.1 è stata introdotta la funzionalità relativa agli imballaggi completi. I produttori di automobili accettano solo materiale spedito come imballaggio completo, ad esempio casse, scatole o bancali completi, a tutti i livelli di una struttura di imballaggio o soltanto a livelli specifici. LN consente di utilizzare soltanto materiali spediti come imballaggi completi a tutti i livelli della struttura di imballaggio/unità di gestione.</Paragraph>
         <Paragraph/>
         <Paragraph> Per ulteriori informazioni, consultare <Link href="/baanerp/wh/onlinemanual/000643" role="manual">Imballaggio completo del materiale</Link>.</Paragraph>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>